#top .av-special-heading.av-mt196w-fe952703031f79e95432e7be6152808e{
padding-bottom:10px;
}
body .av-special-heading.av-mt196w-fe952703031f79e95432e7be6152808e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mt196w-fe952703031f79e95432e7be6152808e .av-subheading{
font-size:15px;
}

